@charset "utf-8";
/* CSS Document */

.widget.clearfix.widget_op_status {
	padding:2.5px;
}

.seperator.extralight-border {
	display:none;
}

.btn .caret {
	display:none;
}

.open>.dropdown-menu {
	padding:10px;
	min-width:300px;
	background-color: #FFD0CF;
}

#text-12.widget.clearfix.widget_text {
	padding-bottom: 0px;
	margin-bottom: 5px;
	padding-top:0px;
	margin-top:0px;
}

#text-12.widget.clearfix.widget_text h3.widgettitle,
#text-13.widget.clearfix.widget_text h3.widgettitle,
#text-14.widget.clearfix.widget_text h3.widgettitle {
	color:#d32f2d;
}

#text-13.widget.clearfix.widget_text {
	padding-bottom: 0px;
	margin-bottom: 5px;
	padding-top:0px;
	margin-top:0px;
}

#text-14.widget.clearfix.widget_text {
	padding-bottom: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	margin-top: 5px;
	font-weight:normal;
	font-size:12px;
}

.breadcrumb {
	padding:0px;
	margin-bottom:0px;
	background-color:transparent;
	border-radius:;
}

#top .av-fullscreen-button .avia-button-fullwidth {
	padding:10px 10px;
}